API version: unstable
API version: 2021-07 Release candidate
API version: 2021-04 Latest
API version: 2021-01
API version: 2020-10
API version: 2020-07
API version: 2020-04
API version: 2020-01 Unsupported
API version: 2019-10 Unsupported

PaymentTermsUpdateInput input object

Version unstable

The input fields used to update the payment terms.

Input fields

  • paymentTermsAttributes (PaymentTermsInput!) Required

    The attributes used to update the payment terms.

  • paymentTermsId (ID!) Required

    The ID of the payment terms being updated.